Data Synchronisation Studio + Ouvvi

Download Windows Installer Packages

System Requirements

  • Microsoft Windows 7, 8, 8.1, 10, Server 2012+R2, 2016
  • Microsoft .NET Framework v4.6.2
  • Minimum 2.0 Ghz Processor, 2GB RAM and 10GB free disk space.
  • For Ouvvi IIS v7.5 and SQL Server 2014 or higher (Express, Web, Standard or Enterprise)


.NET Framework Version Date Released Download
  • Release Version
  • Supports SharePoint Version 2010-2016 and Office 365
  • Supports Dynamics 365 (CE v9 with CRM SDK v8.2)
  • Package includes Ouvvi v3.0.442
  • Requires .NET Framework v4.6.2
v4.6.2 3.0.1130 9 March 2018 64-Bit Download

Thank you for downloading

If you need any help, a good place to start is our Getting Started section in the Help.

For Ouvvi v3.0 please see the Installation Guide


For any extra help, please contact us at